X
Appuyez ici pour vous rendre sur la version mobile du site.

Forum d’assistance

I am trying to go into CVS photo. It's telling me to type " about:config" and then scroll to "security.tls.version.max. How do I get there?

Publié

After that it says to enter to open pop-up for integer value which is 3. Help!

After that it says to enter to open pop-up for integer value which is 3. Help!

Solution choisie

Hi Empressbarbara, the security.tls.version.max preference is normally already set to 3. What problem led you to those instructions? What is the error message you're getting when trying to use the site?


For reference if needed:

(1) In a new tab, type or paste about:config in the address bar and press Enter/Return. Click the button promising to be careful.

(2) In the search box above the list, type or paste TLS and pause while the list is filtered

(3) If the security.tls.version.max preference is bolded and "user set" to value other than three, right-click (or on Mac Ctrl+Click) it and choose Reset to restore the default value of 3

Lire cette réponse dans son contexte 1

Détails additionnels sur le système

Plugins installés

  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 21.0 r0

Application

  • Firefox 48.0.2
  • Agent utilisateur : Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:48.0) Gecko/20100101 Firefox/48.0
  • URL d’assistance : https://support.mozilla.org/1/firefox/48.0.2/Darwin/en-US/

Extensions

  • Firefox Hello 3.0.0 (loop@mozilla.org)
  • Multi-process staged rollout 1.3 (e10srollout@mozilla.org)
  • Pocket 1.0.4 (firefox@getpocket.com)

JavaScript

  • incrementalGCEnabled : True

Accélération graphique

  • adapterDescription :
  • adapterDeviceID : 0x6741
  • adapterDrivers :
  • adapterRAM :
  • adapterVendorID : 0x1002
  • driverDate :
  • driverVersion :
  • info : {u'AzureCanvasAccelerated': 1, u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'skia'}
  • numAcceleratedWindows : 1
  • numTotalWindows : 1
  • supportsHardwareH264 : No
  • webglRenderer : ATI Technologies Inc. -- AMD Radeon HD 6750M OpenGL Engine
  • windowLayerManagerRemote : True
  • windowLayerManagerType : OpenGL

Préférences modifiées

Divers

  • JS utilisateur : Non
  • Accessibilité : Non
jscher2000
  • Top 10 Contributor
8793 solutions 71928 réponses

Solution choisie

Hi Empressbarbara, the security.tls.version.max preference is normally already set to 3. What problem led you to those instructions? What is the error message you're getting when trying to use the site?


For reference if needed:

(1) In a new tab, type or paste about:config in the address bar and press Enter/Return. Click the button promising to be careful.

(2) In the search box above the list, type or paste TLS and pause while the list is filtered

(3) If the security.tls.version.max preference is bolded and "user set" to value other than three, right-click (or on Mac Ctrl+Click) it and choose Reset to restore the default value of 3

Hi Empressbarbara, the '''security.tls.version.max''' preference is normally already set to 3. What problem led you to those instructions? What is the error message you're getting when trying to use the site? ---- For reference if needed: (1) In a new tab, type or paste '''about:config''' in the address bar and press Enter/Return. Click the button promising to be careful. (2) In the search box above the list, type or paste '''TLS''' and pause while the list is filtered (3) If the '''security.tls.version.max''' preference is bolded and "user set" to value other than three, right-click (or on Mac Ctrl+Click) it and choose Reset to restore the default value of 3

Auteur de la question

Thank you.

Thank you.